﻿



.buttons .btn {
    display: inline-block;
    margin: 10px;
    padding: 12px 24px;
    color: yellow;
    text-shadow: 2px 2px 0 black, 0px 0px 5px black;
    font-weight: bold;
    text-decoration: none;
    border-radius: 8px;
    background-image: url('/images/button-bg.png');
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    transition: transform 0.2s, box-shadow 0.2s;
}

    .buttons .btn:hover {
        transform: scale(1.05);
        box-shadow: 0 4px 12px rgba(0,0,0,0.5);
    }


.featured-screenshots {
    padding: 40px;
    text-align: center;
}



.gallery-panel {
    background-image: url('/images/longpanel.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 12px;
    max-width: 900px;
    margin: 0px auto;
    padding: 20px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.5);
}

    .gallery-panel h2 {
        color: yellow;
        text-shadow: -2px -2px 0 black, 2px -2px 0 black, -2px 2px 0 black, 2px 2px 0 black, 0px 0px 5px black;
        margin-left: 47px;
        margin-top: 20px;
    }

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
    padding: 0px 20px 40px 20px;
    max-width: 800px;
    margin: 0px auto;
}

    .gallery-grid img {
        width: 100%;
        border-radius: 6px;
        cursor: pointer;
        transition: transform 0.2s;
    }

        .gallery-grid img:hover {
            transform: scale(1.05);
        }
